aliyun-python-sdk-core==2.15.1
aliyun-python-sdk-kms==2.16.2
asgiref==3.7.2
certifi==2023.11.17
cffi==1.16.0
charset-normalizer==3.3.2
crcmod==1.7
cryptography==42.0.5
Django==5.0.2
django-cors-headers==4.3.1
django-redis==5.4.0
idna==3.6
jmespath==0.10.0
mysqlclient==2.2.1
oss2==2.18.3
pycparser==2.21
pycryptodome==3.20.0
redis==3.5.3
requests==2.31.0
six==1.16.0
sqlparse==0.4.4
tzdata==2023.3
urllib3==2.1.0
